Oracle VM VirtualBox < 5.0.26 Core Subcomponent DoS (July 2016 CPU)

Medium Nessus Plugin ID 92459


An application installed on the remote host is affected by a denial of service vulnerability.


The Oracle VM VirtualBox application installed on the remote host is a version prior to 5.0.26. It is, therefore, affected by an unspecified flaw in the Core subcomponent that allows a local attacker to cause a denial of service condition.


Upgrade to Oracle VM VirtualBox version 5.0.26 or later as referenced in the July 2016 Oracle Critical Patch Update advisory.

See Also

Plugin Details

Severity: Medium

ID: 92459

File Name: virtualbox_5_0_26.nasl

Version: $Revision: 1.5 $

Type: local

Family: Misc.

Published: 2016/07/20

Modified: 2016/10/25

Dependencies: 84240, 40548

Risk Information

Risk Factor: Medium


Base Score: 4.9

Vector: CVSS2#AV:L/AC:L/Au:N/C:N/I:N/A:C

Vulnerability Information

CPE: cpe:/a:oracle:vm_virtualbox

Patch Publication Date: 2016/07/19

Vulnerability Publication Date: 2016/07/19

Reference Information

CVE: CVE-2016-3597